body{
  display: block;
  margin: 0 auto;
  max-width: 720px;
}

.cjr-flex-col{
  display: flex;
  flex-direction: column;
}

.cjr-flex-row{
  display: flex;
  flex-direction: row;
}

.cjr-justify-between{
  display: flex;
  justify-content: space-between;
}

.section_2 {
  width:100%;
  padding:30px 0px 20px;
  overflow: hidden;
}

.text_4 {
  color: rgba(0, 0, 0, 1);
  font-size: 20px;
  text-align: center;
  padding-bottom: 20px;
}

.group_1 {
  margin: 0px 20px;
  margin-bottom: 20px;
}

.box_1 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 10px;
  width: 30%;
  padding-bottom: 25px;
  border: 1px solid rgba(240, 242, 253, 1);
  justify-content: flex-center;
}

.block_2 img{
  width: 50px;
  height: 50px;
  display: block;
  margin: 0 auto;
  margin-top: 25px;
}

.text_5 {
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  text-align: center;
  margin-top: 25px;
}

.box_3 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 10px;
  width: 30%;
  padding-bottom: 25px;
  border: 1px solid rgba(240, 242, 253, 1);
  justify-content: flex-center;
}

.image_1 img{
  display: block;
  margin: 0 auto;
  padding-top:20px;
}

.text_12 {
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.text_13 {
  color: rgba(0, 0, 0, 1);
  font-size: 14px;
  text-align: justify;
  line-height: 22px;
  padding-top: 10px;
  display: block;
  margin: 0 auto;
}

.text_21 {
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  margin-top:30px;
}

.section_5 {
  background-color:#f4f7f9;
  padding:30px 0px;
  overflow: hidden;
}

.widthbox{
  margin:0px 20px;
}

.section_8 {
  padding:30px 0px 20px;
  overflow: hidden;
}

.box_10 {
  margin:0px 20px;
}

.group_11 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  width: 100%;
  border: 1px solid rgba(225, 228, 250, 1);
  padding-bottom:25px;
  margin-bottom:20px;
}

.text_36 {
  color: rgba(0, 0, 0, 1);
  font-size: 16px;
  text-align: center;
  padding-top: 20px;
}

.text_37 {
  width: 85%;
  font-size: 14px;
  line-height: 23px;
  margin: 0 auto;
  text-align: justify;
  padding-top: 15px;
  color: #808080;
}

.group_13 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  width: 100%;
  border: 1px solid rgba(225, 228, 250, 1);
  padding-bottom:25px;
  margin-bottom:20px;
}

.group_14 img{
  width: 64px;
  margin: 0 auto;
  margin-top: 20px;
}

.box_14 {
  margin: 0px 20px;
}

.box_15 {
  box-shadow: 3px 4px 10px 0px rgba(56, 83, 251, 0.2);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  width: 100%;
  border: 1px solid rgba(225, 228, 250, 1);
  padding-bottom: 25px;
  margin-bottom: 20px;
}

.text_43 {
  width: 85%;
  font-size: 14px;
  line-height: 23px;
  margin: 0 auto;
  text-align: justify;
  padding-top: 15px;
  color: #808080;
}